> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coreweave.com/llms.txt
> Use this file to discover all available pages before exploring further.

# タスクサマリーの一覧を取得

> データセット、ファインチューニングしたモデル、評価、およびログ済みトレース数の概算を含むタスクカードを返します。W&B Weaveをクエリできない場合、トレース数を取得できないことがあります。



## OpenAPI

````yaml ja/openapi/model-distillation/management.openapi.yaml GET /tasks/summaries
openapi: 3.1.0
info:
  title: CoreWeave Model Distillation Management API
  version: 1.0.0
  description: |
    プロバイダー、project（APIパスではタスクと呼ばれます）、ルーティングバージョン、
    データセット、再ラベル付け、ファインチューン、評価、Analyticsを管理します。これは
    Model Distillationでも使用されるAPIです。
servers:
  - url: https://distillation.training.wandb.ai/v1
    description: 本番
security:
  - WandbCredential: []
tags:
  - name: Providers
    description: OpenAI互換エンドポイント、認証情報、モデルカタログ、料金。
  - name: Tasks
    description: 安定したタスクアイデンティティとタスクレベルの情報。
  - name: Routing
    description: バージョン管理されたモデルターゲット、重み、リクエストパラメーター。
  - name: Datasets
    description: 再現可能なデータスナップショット、エントリ、再ラベル付け、再利用可能なモデル出力。
  - name: Fine-tunes
    description: 教師ありファインチューニングジョブとホスト型モデル アーティファクト。
  - name: Evaluations
    description: ヘッドツーヘッド、完全一致、分類の評価。
  - name: Analytics
    description: タスク トラフィック、トークン、エラー、推定コストの読み取りモデル。
  - name: UI preferences
    description: UIで使用されるタスクごとの表示設定。
paths:
  /tasks/summaries:
    parameters:
      - $ref: '#/components/parameters/WandbEntity'
    get:
      tags:
        - Tasks
      summary: タスクサマリーを一覧表示
      description: >-
        データセット、ファインチューニングしたモデル、評価、およびログ済みトレース数の概算を含むタスクカードを返します。W&B
        Weaveをクエリできない場合、トレース数を取得できないことがあります。
      operationId: listTaskSummaries
      responses:
        '200':
          description: 解決された entity 内のタスクサマリー。
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TaskSummary'
        default:
          $ref: '#/components/responses/Error'
components:
  parameters:
    WandbEntity:
      name: Wandb-Entity
      in: header
      required: false
      description: アクセス可能な個人またはチーム entity。省略すると、認証済みユーザーのデフォルトの entity を使用します。
      schema:
        type: string
  schemas:
    TaskSummary:
      type: object
      required:
        - id
        - entity
        - project
        - alias
        - proxy_backend
        - created_at
        - updated_at
        - dataset_count
        - model_count
        - eval_count
        - approximate_logged_trace_count
      properties:
        id:
          type: string
          format: uuid
        entity:
          type: string
        project:
          type: string
        alias:
          type: string
        proxy_backend:
          type: string
          enum:
            - cloudflare
            - local
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
        dataset_count:
          type: integer
          minimum: 0
        model_count:
          type: integer
          minimum: 0
        eval_count:
          type: integer
          minimum: 0
        approximate_logged_trace_count:
          oneOf:
            - type: integer
              minimum: 0
            - type: 'null'
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - message
            - type
          properties:
            message:
              type: string
            type:
              type: string
      example:
        error:
          message: Task 'missing' not found in entity 'your-team'
          type: not_found
  responses:
    Error:
      description: リクエストが失敗しました。
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  securitySchemes:
    WandbCredential:
      type: http
      scheme: bearer
      bearerFormat: W&B API key
      description: W&B APIキー。

````

## Related topics

- [タスクの一覧を取得](/ja/model-distillation/reference/management/tasks/list-tasks.md)
